body {
	margin:0;
}

* {
	box-sizing: border-box;
}

h1 {
	font-size:24px;
}

h2.wp-block-heading {
	color: #6d5353;/*文字色*/
    font-size: 20px;/*文字サイズ*/
    padding: 20px;/*文字回りの余白（上下左右）*/
    display: block;
    border: 1px solid #816930;/*囲み線（太さ 実線 色）*/
    position: relative;
}
h2.wp-block-heading:after {
    content: '';
    background:#efece0;/*背景色*/
    width: calc(100% + 3px);
    height: calc(100% + 3px);
    position: absolute;
    top: 5px;/*背景の上下位置ずらし*/
    left: 5px;/*背景の左右位置ずらし*/
    z-index: -1;
}

/*H4見出し*/
h3.wp-block-heading {
    color: #6d5353;/*文字色*/
    font-size: 16px;/*文字サイズ*/
    padding: 9px 30px;/*文字回りの余白（上下 左右）*/
    display: block;
    position: relative;
}

h3.wp-block-heading:before {
    content: "✦";
    font-weight: 900;/*マーク部の太さ*/
    position: absolute;
    font-size: 30px;/*マーク部のサイズ*/
    left: 0;
    top: 0;
    color: #cbb276;/*マーク部の色*/
}

img {
	width:100%;
	height:100%;
}

.header {
	position: fixed;
    top: 0;
    width: 100%;
    max-width: 640px;
    min-width: 320px;
    z-index: 2000;
    background: #ebebeb;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}

.header_inner {
	display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    height: 51px;
    box-sizing: border-box;
	padding-left: 10px;
}

.header-line {
	width: 64px;
    height:100%;
    background-color: #30B200;
}

.header-line a {
	text-align: center;
    display: block;
    padding-top: 9px;
    color: #fff;
    font-size: 10px;
    letter-spacing: .1em;
    font-weight: bold;
    height: 100%;
    box-sizing: border-box;
	margin-top: 0;
}

@media screen and (min-width: 600px) {
    .header_inner {
        height: 70px;
    }
	.header-line {
		width:80px;
		height:70px;
	}
	.header-line a {
        font-size: 14px;
        padding-top: 15px;
    }
}

.eye-cach img,
.wp-block-image img
{
	max-width: 100%;
	margin-top: 1rem;
	margin-right: auto;
	margin-left: auto;
}

.wrapper {
	max-width: 640px;
    margin: 0 auto;
    box-shadow: 0 0 18px #999;
    overflow: hidden;
}

.body_inner {
	padding:70px 2% 2%;
}

.boyoboyo {
  animation: squash 1.2s ease-in-out infinite; /* .boyoboyo側で1.2秒おきにアニメーションを呼び出し実行する */
}
@keyframes squash {
  0% {transform: scale(1);}
  50% {transform: scale(1.1);}/*大きさを変えたいため、scaleを、1→1.1→1と変化*/
  100% {transform: scale(1);}
}